IEC 61850 Certificate - IEC 61850 Certificate #2460

140 NOP 850 00 [Schneider Automation SAS]
07/08/2021 04:40 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2
Client

Schneider Automation SAS

1ere Avenue - 8eme Rue, Site Horizon
Z| de Carros

06516 Carros CEDEX

France

140 NOP 850 00

1.0

1.0

Basic Exchange (B1), Buffered
Reporting (B6), Direct Control (12a),
Enhanced Direct Control (12c),
Enhanced SBO Control (12d), GOOSE
Publish (9a), GOOSE Subscribe (9b),
SBO Control (12b), Unbuffered
Reporting (B5)

kathy.ellis
12/13/2015
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1
TUV SUD Germany (A)

Test Document:

Certificate Name: ZE 1512 59947 001

0A96FB8D4CDC7C386C80330194DD8
DFD6E39EF625BC22F307CED44FD35
8A3221

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella Schneider Electric

Organization:

Optional Reservation No
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:40 PM - Herbert Falk
- File 15-ZE 15 12 59947 001-SchneiderElectrics NOP 850 IEC61850Ed2 added

#2 - 07/09/2021 09:31 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

Files

15-ZE 15 12 59947 001-SchneiderElectrics_NOP 850_IEC61850Ed2.@df4 MB
